@charset "utf-8";

/* global header and footer */

.ddInner.ibBox .cLink {
	padding:0;
}

#identifier{
	margin-top:0;
}

#gHeader .list-region-switch{
	margin:5px 0 15px 0;
	margin:5px 0 15px 0\9;
	#margin:5px 0 8px 0\9;
}

ul.list-utility{
	margin-top:0;
}

div.block-search p.help{
	margin-top:0;
}

#ftSitemap .tc.lh10 {
	margin-top:0;
}